Source: python-saharaclient
Version: 0.18.0-2~u16.04+mos2
Binary:
  - python-saharaclient
  - python3-saharaclient
  - python-saharaclient-doc
Build_time: unknown
Code_project:
  python-saharaclient: 7459942d6d536b0f8e88ea78f0c164d90da202a2
  python-saharaclient-build: 87f274edb11501193ad1eabab2841c4cc51387fc
